Commit 7163a620 authored by Ralf Treinen's avatar Ralf Treinen

needs ocaml >= 4.02

parent 08baceef
......@@ -4,7 +4,7 @@ Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends: debhelper (>= 10), dh-ocaml (>= 0.9~),
ocaml-nox, libfindlib-ocaml, cppo,
ocaml-nox (>= 4.02), libfindlib-ocaml, cppo,
libppx-deriving-ocaml-dev
Standards-Version: 3.9.8
Homepage: https://github.com/whitequark/ppx_deriving_yojson
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment